<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/F:/.SCHOOL/.00%20%205.13%20év/IRKG/KonyvtarApp/src/konyvtarapp/Konyvtar.java</file>
            <file>file:/F:/.SCHOOL/.00%20%205.13%20év/IRKG/KonyvtarApp/src/konyvtarapp/Konyv.java</file>
            <file>file:/F:/.SCHOOL/.00%20%205.13%20év/IRKG/KonyvtarApp/pelda.xml</file>
        </group>
    </open-files>
</project-private>
